/*717域名活动*/
.activity-link{
	display:inline-block;
	position: fixed;
	bottom: 100px;
	left: 0px;
	z-index: 90;
	cursor: pointer;
}
.activity-modal{
	position: fixed;
	top: 50%;
	left: 50%;
	width:1020px;
	height:498px;
	margin-left:-510px;
	margin-top:-249px;
	z-index: 100;
}
.activity-modal .activity-modal-btn{
	display:inline-block;
	width:250px;
	height:60px;
	background:url('../img/717-modal-btn.png') no-repeat 100%;
	position: absolute;
	left:50%;
	margin-left:-90px;
	bottom:35px;
}
.activity-modal .activity-modal-btn:hover{
	background:url('../img/717-modal-btn-hover.png') no-repeat 100%;
}
.activity-modal .activity-modal-close{
	position:absolute;
	right:-24px;
	top:-35px;
	cursor: pointer;
}
